Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 04:59:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc kausar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kausar Bot:  Hi Kausar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9647713883 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506263939            08:49 AM, 04th Apr                     kausar                    Thanks           08:49 AM, 04th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:50 AM, 04th Apr                     kausar                    Hello Mr Mohammed           08:50 AM, 04th Apr                     kausar                    Mr Mohammed i had ordered a apple watch yesterday           08:51 AM, 04th Apr                     kausar                    I thought i cud pick it up today           08:51 AM, 04th Apr                     kausar                    As my sons birthday is today           08:51 AM, 04th Apr                     kausar                    I need yo to           08:51 AM, 04th Apr                     kausar                    I need to gift him           08:51 AM, 04th Apr                     kausar                    Can u help me           08:51 AM, 04th Apr                     kausar                    Hello r u ther           08:52 AM, 04th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:52 AM, 04th Apr                     kausar                    Ok           08:52 AM, 04th Apr                   Mohammed                   Please note the delivery time frame is 2-3 business days           08:54 AM, 04th Apr                     kausar                    This is clock n collect           08:55 AM, 04th Apr                     kausar                    Click           08:55 AM, 04th Apr                     kausar                    R u ther           08:56 AM, 04th Apr                   Mohammed                   Yes but the deliver time from warehouse to store is 2-3 working days           08:56 AM, 04th Apr                     kausar                    Can we pick from ur warehouse           08:57 AM, 04th Apr                     kausar                    ?           08:57 AM, 04th Apr                   Mohammed                   No you can not           08:58 AM, 04th Apr                     kausar                    Ok           08:58 AM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           08:58 AM, 04th Apr                     kausar                    No thanks           08:59 AM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:59 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348600